/* Footer fix */
@font-face {
  font-family: 'Oswald-Regular';
  src: url('../fonts/Oswald-Regular.eot?#iefix') format('embedded-opentype'),  url('../fonts/Oswald-Regular.woff') format('woff'), url('../fonts/Oswald-Regular.ttf')  format('truetype'), url('../fonts/Oswald-Regular.svg#Oswald-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Raleway';
  src: url('../fonts/Raleway.eot?#iefix') format('embedded-opentype'),  url('../fonts/Raleway.woff') format('woff'), url('../fonts/Raleway.ttf')  format('truetype'), url('../fonts/Raleway.svg#Raleway') format('svg');
  font-weight: normal;
  font-style: normal;
}


body {
	padding-top:0;
	display: block;
    position:absolute;
    height:auto;
    bottom:0;
    top:0;
    left:0;
    right:0;

}
html {
  height: 100%;
}

body {
  position: relative;
  margin: 0;
  padding-bottom: 21rem;
  min-height: 100%;
  /*font-family: "Helvetica Neue", Arial, sans-serif;*/
}


footer {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 1rem;
  background-color: #efefef;
  text-align: center;
}

p {
	font-family: 'Raleway';
}

li {
	font-family: 'Raleway';
}

h4{
	font-family: 'Raleway';
	font-weight: bold;
	color: #f06123;

}

#wrapper {
	min-height:100%;
	position:relative;
}


#header-wrapper {
}

#content-wrapper {
	/*padding-bottom:200px; */  /* Height of the footer element */
}

#footer-wrapper {
	width:100%;
	/*position:absolute;*/
	bottom:0;
	left:0;
	/*max-height: 200px;*/
	background-color: #58585b;
	  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 1rem;

}

#primery-footer{
	width:100%;
	position:absolute;
	bottom:0;
	left:0;
	background-color: #404041;
    right: 0;
  bottom: 0;
  left: 0;
 /* padding: 1rem;*/

}


/* BASIC */

a:link, a:visited {
	text-decoration:none;
}

ul li {
	list-style:none !important;
}

/*nav{
  position: fixed !important;
  width: 100%;
  z-index: 1;
  transition: top 0.1s ease-in-out;
}*/

.navbar-nav {
    float: right;
    margin: 0;
    margin-top: 20px;
    font-size: 16px;
}

.navbar-default {
    background-color: #fff;
    border-color: #fff;
}

.navbar li a{
	font-family: 'Oswald-Regular';
  text-align: left;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
    color: #f06123;
    background-color:#fff;
        padding-bottom: 30px;
    border-bottom: 3px solid;
}

/*.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
    color: #333;
    background-color: transparent;
    border-bottom: 5px solid #f48d23;
}*/

.carousel-footer {
    background-color: #f06123;
    max-width: 100%;
}

.caro-footer p {
    color: #fff;
    text-align: center;
    margin-top: 15px;
    margin-bottom: 15px;
    font-size: 16px;
}

.full-screen {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.carousel-caption h3{
	font-size: 55px;
	font-family: 'Oswald-Regular';
}

h1{
	font-family: 'Oswald-Regular';
	color: #f06123;
	font-size: 35px;
	font-weight: bold;

}

.main-heading{
	text-align: center;
}
.right-heading{
	text-align: left !important;
}
.title1{
	color: #2d3e48;
}
.paragraph p{
	color: #2d3e48;
	text-align: center;
}
 .direc-mes{
	color: #fff !important;
}

h2{
	font-size: 24px;
	font-family:'Oswald-Regular';
	color: #f06123;
	/*text-align: center;*/
	font-weight: bold;
}

.next-color{
	color: #2d3e48;
}

i.fa.catagory-font {
    font-size: 50px;
}

.catagory p{
	font-size: 14px;
	text-align: justify;
}

.job-seekers {
    margin: 25px 0 25px 0px;
}

.parallax {
    /* The image used */
    background-image: url('../images/man.jpg');

    /* Full height */
    height: 300px;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.right-job {
    margin: 25px 0 25px 0;
}

.director-messege {
    background-color: #f06123;
    max-height: 100%;
}

.paragraph-left p {
	text-align: left;
	color: #fff;
	text-align: justify;
	    margin-top: 25px;
}

.wrap-messege {
    margin-top: 30px;
}

.hvrbox,
.hvrbox * {
	box-sizing: border-box;
}
.hvrbox {
	position: relative;
	display: inline-block;
	overflow: hidden;
	max-width: 100%;
	height: auto;
}
.hvrbox img {
	max-width: 100%;
}
.hvrbox .hvrbox-layer_bottom {
	display: block;
}
.hvrbox .hvrbox-layer_top {
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.6);
	color: #fff;
	padding: 15px;
	-moz-transition: all 0.4s ease-in-out 0s;
	-webkit-transition: all 0.4s ease-in-out 0s;
	-ms-transition: all 0.4s ease-in-out 0s;
	transition: all 0.4s ease-in-out 0s;
}
.hvrbox:hover .hvrbox-layer_top,
.hvrbox.active .hvrbox-layer_top {
	opacity: 1;
}
.hvrbox .hvrbox-text {
	text-align: center;
	font-size: 18px;
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 50%;
	-moz-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.hvrbox .hvrbox-text_mobile {
	font-size: 15px;
	border-top: 1px solid rgb(179, 179, 179); /* for old browsers */
	border-top: 1px solid rgba(179, 179, 179, 0.7);
	margin-top: 5px;
	padding-top: 2px;
	display: none;
}
.hvrbox.active .hvrbox-text_mobile {
	display: block;
}

.wrap-jobs {
    margin-top: 20px;
}

.job-category {
    margin-top: 25px;
}

.wrap-col-job {
    margin-bottom: 25px;
    text-align: center;
}

.wrap-clients-logo {
    margin-top: 48px;
}

.clients {
    margin-top: 25px;
}

/*res*/

/* carousel */
#quote-carousel {
  padding: 0 10px 30px 10px;
  margin-top: 30px;
  text-align:center;
}
/* indicator position */
#quote-carousel .carousel-indicators {
  right: 50%;
  top: auto;
  bottom: -10px;
  margin-right: -19px;
}
/* indicator color */
#quote-carousel .carousel-indicators li {
  background: #c0c0c0;
}
/* active indicator */
#quote-carousel .carousel-indicators .active {
  background: #333333;
  height:10px;
  width:10px;
  margin-bottom:1px;
}
/* typography */


div#quote-carousel {
    height: 134px;
}

.item1{
	height: 135px !important;
}

.testimonials {
    margin: 25px 0 25px 0;
            /*height: 611px;*/
}

.footer-title h3{
	font-size: 14px;
	border-bottom: 1px solid #f06123;
	color: #f06123;
}

iframe {
    width: 100%;
    height: 100%;
}

.sister-concern{
	font-weight: bold;
	float: left;
	color: #fff;
}

.left-sister-concern{
	float: right;
	color: #fff;
}
.footer-li{
	color: #fff;
}

.footer-li a li{
	color: #fff;
}

#backgd-header{
	background-color: #dbdcde;
      margin-top: 88px;
}

.wrap-abt-us p{
	text-align: justify;
	color: #626366;
}
.wrap-abt-us {
    margin: 25px 0 25px 0;
}

.structure {
    text-align: center;
}

/*img {
    width: 100%;
}*/

.md-ph img{
	 border-radius: 50%;
	border: 12px solid #dbdcde;
}

.wrap-core-team {
    margin: 30px 0 30px 0;
    text-align: center;
}

.team-name{

}

.req-para {
    background-color: #f06123;
    padding: 10px;
    margin: 25px 0 25px 0;
    color: #fff;
    font-size: 16px;
}

.list-title h1{
	font-size: 20px;
	    margin-left: 30px;
}

img.list-img {
    float: left;
}

.list-title p{
	font-size: 16px;
    color: #626366;
    margin-left: 30px;
    line-height: 28px;
    text-align: justify;
}
.wrap-req-list {
    margin: 40px 0 40px 0;
}

i.fa.fa-download.icon-down {
    float: right;
    color: #f06123;
    font-size: 18px;
}


.gallery {

  margin: 0 auto;
  padding: 5px;
  background: #fff;

}

.gallery > div {
  position: relative;
  float: left;
  padding: 5px;
}

.gallery > div > img {
  display: block;
/*  width: 200px;*/
  transition: .1s transform;
  transform: translateZ(0); /* hack */
}

.gallery > div:hover {
  z-index: 1;
}

.gallery > div:hover > img {
  transform: scale(1.7,1.7);
  transition: .3s transform;
}

.cf:before, .cf:after {
  display: table;
  content: "";
  line-height: 0;
}

.cf:after {
  clear: both;
}

.wrap-gallery {
    margin: 25px 0 25px 0;
}

.cont-form {
    margin: 3px 0 11px 0;
}

ul {
    padding-left: 0px;
}

.contact-info li{
	font-family: 'Raleway';
	color: #4c4c4e;
}

.wrap-contact {
    margin: 45px 0 150px;
}

label {
	font-family: 'Raleway';
	color: #4c4c4e;
}

.form-control {
    border: 1px solid #ccc;
    border-radius: 0px;
}

textarea.form-control {
    height: 105px;
}

a.btn1 {
    background-color: #f06123;
    padding: 13px;
    font-size: 16px;
    color: #fff;
    font-family: 'Raleway';
}

.cata-ph img{
	width: 100%;
}

.list-job-info ul li{
	list-style-type: square !important;
}

.col-sm-8.wrap-job-catagory {
    margin-bottom: 30px;
    /* margin-top: 24px; */
}

.list-job-info ul{
	padding-left:  18px;
}

img .logo-1{
	width: 100%;
}

.manager-photo img{
	width: 100%;
}

.navbar-default .navbar-toggle {
    border-color: #fff;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #f16124;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #fff;
}

img.logo-1 {
    margin-top: 15px;
}

.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
    color: #f06123;
    background-color: transparent;
        border-bottom: 3px solid;
        padding-bottom: 30px;
}

.header-wrapper.navbar-scroll {
    position: fixed;
    z-index: 9999;
    text-align: center !important;
    width: 100%;
    background-color: #fff;
}

.navbar{
  margin-bottom: 0px !important;
}

.header-wrapper.navbar-scroll {
    border-bottom: 1px solid #aaa;
}

.testi-pht img {
  border-radius: 50%;
}

.testi-pht {
    text-align: center;
}

.name-testimonials{
  text-align:center;
  color: #2d3e48;
}
/* Carousel */

.slider {
  height: 300px;
  width: 100%;
  max-width: 960px;
  padding: 0;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
}

.slides {
 /* height: 100%;*/
  padding: 0;
  margin: 0;
}

.slides li {
  text-decoration: none;
  list-style-type: none;
  color: #fff;
  padding: 1rem 3rem;
  margin: 0;
 /* height: 100%;*/
  position: absolute;
  display: none;
  transition: transform 500ms ease;
  width: 100%;
}

/*.slides li:nth-child(even) {
  background: linear-gradient(to bottom right,#d46,#75b);
}
*/
/*.slides li:nth-child(odd) {
  background: linear-gradient(to bottom right,#46d,#4ba);
}*/

li.prev-slide, li.active-slide, li.next-slide {
  display: block;
  top: 0;
}

li.prev-slide {
  //left: -100%;
  transform: translateX(-100%);
}

li.active-slide {
  left: 0;
}

li.next-slide {
  //left: 100%;
  transform: translateX(100%);
}

.slider > button {
  position: absolute;
  top: 0;//calc(50% - 1.75rem);
  border: none;
  padding: 0 1rem;
  font-size: 2rem;
  height: 100%;
  line-height: 100%;
  color: #f06123;
  background: rgba(0,0,0,0);
  transition: 200ms ease;
}

/*.slider > button:hover {
  background: rgba(0,0,0,0.25);
}*/

/*.slider > button:first-of-type {
  left: 0;
}
*/
.slider > button:last-of-type {
  right: 0;
}

.beads {
  position: absolute;
  bottom: 1.5rem;
  display: block;
  text-align: center;
  width: 100%;
  height: 10px;
  padding: 0;
  margin: 0;
}

.beads li {
  display: inline-block;
  width: 10px;
  height: 10px;
  padding: 0;
  margin: 0 0.5rem;
  text-align: center;
}

.beads li button {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #fff;
  border: none;
  padding: 0;
  margin: 0 auto;
  transition: 300ms ease;
  vertical-align: middle;
  opacity: 0.4;
}

.beads li.active button {
  border-radius: 5px;
  opacity: 1;
}

.paragraph p{
  font-size: 18px;
}
button#next-btn:focus,#prev-btn:focus  {
    outline: none;
}

/*button#prev-btn:focus {
    outline: none;
}*/

.paragraph.paragraph-left p {
    font-size: 14px;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
    color: #f06123;
    background-color: #fff;
    padding-bottom: 30px;
}

.ph-no{
  float: right;
  font-family:'Oswald-Regular';
  font-size: 14px;
}

.dropdown-menu>li>a {
    padding: 6px 20px;
}


.centered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.owl__dot .owl-dots {
    display: none !important;
}

.owl__dot .owl-nav {
    margin-bottom: 50px;
}

.owl__dot .owl-next {
    background-color: #f06124 !important;
}

.owl__dot .owl-prev {
    background-color: #f06124 !important;
}